.u-section-1 .u-sheet-1 {
  min-height: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 1.25rem;
  margin: 9px 0;
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/2w8F1m1TxOGWkgCCOShwwJgOAwrEvWhjpkfhfLB2qBEet6JY24zOkj9h40dg8HOrMfWaSpeXlQPyzerI5DYs.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1383px;
}

.u-section-2 .u-text-1 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 29px 0 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0 108px;
}

.u-section-2 .u-text-3 {
  text-shadow: 4px 4px 8px rgba(128,128,128,1);
  margin: 69px 0 0;
}

.u-section-2 .u-line-2 {
  transform-origin: left center;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 13px 0 32px 108px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 985px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 754px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/d659dfa4081d1873c2e67751dd05ef36444330e1d55b0759442e4924306687d5637f916e50d906dfbf536216155ebac5ec91a814c0f26d05af88fa_1280.jpg');
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 931px;
}

.u-section-3 .u-text-1 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 22px 0 0;
}

.u-section-3 .u-line-1 {
  transform-origin: left center;
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 0 110px;
}

.u-section-3 .u-text-3 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 45px 0 0;
}

.u-section-3 .u-line-2 {
  transform-origin: left center;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 23px 0 56px 110px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-line-2 {
    height: 3px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 240px;
  }
}